.version.index /* version checker */
{
	color: #000017;
	background-color: #928D5D;
}

@-ms-viewport
{
	width: 1280px;
}

@-webkit-viewport
{
	width: 1280px;
}

@-o-viewport
{
	width: 1280px;
}

@-moz-viewport
{
	width: 1280px;
}

@viewport
{
	width: 1280px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 2272px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -51px;
	padding-bottom: 256px;
	width: 0.01px;
}

#u118
{
	z-index: 2;
	width: 1283px;
	background-color: transparent;
	position: relative;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

